/* 
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "移除";

"ModuleTitleText" = "大型和旧文件";
"ModuleDescriptionText" = "查找和移除大型文件和文件夹。";
"ModuleProgressTitle" = "正在寻找大型和旧文件…";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "清理";

"BenefitTitle_0" = "发现文件垃圾场";
"BenefitTitle_1" = "轻松排列文件";
"BenefitDescription_0" = "让您轻松找出大量被遗忘的项目以确定删除它们。";
"BenefitDescription_1" = "提供简单、方便的过滤器，快速查看和移除不需要的文件。";

"BriefResults_NothingToClean" = "没有发现大型或旧文件。";

"TitleText_CMLAOFScanIdentifierMain" = "大型和旧文件";
"DescriptionText_CMLAOFScanIdentifierMain" = "应用程序的缓存文件原本用来缩短开机时间，但最终会大量堆积，并导致无法正常运行或整体性能下降。";

"FilterText_NoSelectedItems" = "没有选择项目";

"FilterText_Selected" = "已选中";
"FilterText_AllFiles" = "所有文件";
"FilterText_Other" = "其他";

"FilterText_ByKind" = "按类型";
"FilterText_Archives" = "存档";
"FilterText_Pictures" = "图片";
"FilterText_Movies" = "影片";
"FilterText_Audio" = "音乐";
"FilterText_Documents" = "文档";

"FilterText_BySize" = "按大小";
"FilterText_Huge" = "巨大";
"FilterText_Average" = "平均";
"FilterText_Small" = "较小";

"FilterText_ByAccessDate" = "按访问日期";
"FilterText_Unknown" = "未知";

"FilterText_OneYearAgo" = "一年前";
"FilterText_OneMonthAgo" = "一个月前";
"FilterText_OneWeekAgo" = "一周前";
"FilterText_LastWeek" = "一个周前";

"FilterTooltip_AllFiles" = "符合 CleanMyMac 大文件标准的所有文件均显示在这里。";
"FilterTooltip_Other" = "采用自定义格式的所有类型的文件均过滤到此组。";

"FilterTooltip_Archives" = "分布在扫描位置的所有类型的存档均显示在此组。";
"FilterTooltip_Pictures" = "任何类型的照片和图像均集中在这里供您查看。";
"FilterTooltip_Movies" = "影片和视频文件集中在此组供您查看。";
"FilterTooltip_Audio" = "歌曲或其他音频文件集中在这里供您查看。";
"FilterTooltip_Documents" = "文本、电子表格、幻灯片和其他文稿类型集中在此处。";

"FilterTooltip_Huge" = "大小超过 1 GB 的文件集中在这里供您选择判断。";
"FilterTooltip_Average" = "大小不太小、接近千兆字节的内容会进入此组。";
"FilterTooltip_Small" = "进入此组，查看占用大量空间的小文件。";

"FilterTooltip_OneYearAgo" = "过去 12 个月未打开或修改的项目显示在这里。";
"FilterTooltip_OneMonthAgo" = "在该组中找到上个月未碰过的文件。";
"FilterTooltip_OneWeekAgo" = "至少一周没有访问的文件显示在这里。";
"FilterTooltip_LastWeek" = "最近访问的文件显示在此组中。";

"ScanErrorTitle_101" = "驱动器当前正忙";
"ScanErrorDescription_101" = "“聚焦”正在为 Mac 的存储重建索引，需要推迟扫描。请稍后返回查看。";
"ScanErrorRecommendations_101" = "1.  这是计划的 macOS 程序之一。\n2.  您可能从“维护”模块启动了它。";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "扫描完毕!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac 已经发现 %@ 较大项目供您查看。";

"ProcessReminder_CleanComplete_Title" = "清理完毕";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac 刚从您的 Mac 上移除了 %@ 较大项目。";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "已使用 %@";
